<?php
include 'dbconn.php';include 'inc/functions.php';

 include 'controller/pipe.php'; include 'controller/functions/functions.php'; include 'controller/funcs.php';
include 'controller/functions/smart_resize_image.function.php';

$pt =QueryDB("SELECT * FROM specs  "); $result = $pt->fetch(PDO::FETCH_ASSOC);
$comes_in 	 = explode(',',$result['comes_in']);
$numbered_in = explode(',',$result['numbered_by']);
$colored_by  = explode(',',$result['colored_by']);
$sized_by  = explode(',',$result['sized_by']);
$brand  = explode(',',$result['brand']);
$company  = explode(',',$result['company']);

$cat_img  = explode(',',$result['cat_image']);
$cat_status  = explode(',',$result['cat_status']);
$comp_status  = explode(',',$result['comp_status']);
$compLogo =explode(',',$result['comp_icons']);
$getApp = getAppSource();


if(isset($_SESSION['sales'])){ 
@$results=get_user();
@$my_branch_code     = $results['branch_code'];
@$restrict_status    = $results['restrict_status'];
}



?>